# Gimp.Procedure.set_attribution

    @accepts(Gimp.Procedure, unicode, unicode, unicode)
    @returns(none)
    def set_attribution(self, authors, copyright, date):
        # Python wrapper for gimp_procedure_set_attribution()

Sets various attribution strings on self.

Since 3.0

self

  A Gimp.Procedure.

authors

  The self's author(s).

copyright

  The self's copyright.

date

  The self's date (written or published).